Bank Mega - Bug #3598

perbaikan pada report wage type report detail karena untuk angka pajaknya tidak terhitung
05/08/2025 05:52 PM - Muhammad Bintar

Status: QA Test Start date: 05/08/2025
Priority: Normal Due date: 05/13/2025
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada report wage type report detail karena untuk angka pajaknya tidak
terhitung
remote.minovais.com, 1458
MinovaHR Bank Mega Development

History

#1 - 05/09/2025 09:12 AM - Tri Rizgiaty
- Status changed from New to Assigned

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

Minta tolong dibuatin contoh datanya diport sini ya.
#2 - 05/09/2025 09:52 AM - Muhammad Bintar
- File clipboard-202505090952-vel5n.png added
- Status changed from Assigned to QA Test

seperti nya sudah muncul nilai pajak nya disini.
ini jadi ga test dulu ya buat ane sebelum deploy ke sana
#3 - 05/21/2025 02:02 PM - Muhammad Bintar
- File rdl dan sp pivot pakai tabel tr0300 new.zip added
- File clipboard-202505211402-0e255.png added

package deploy nya.
tapi ini versi yang ada update field org_group di orm_o_o dan tambahan tabel base cust ref org group dan tabel tr0300 new
Files
clipboard-202505081751-1qgf5.png 85.1 KB 05/08/2025 Muhammad Bintar
clipboard-202505081751-tmxez.png 127 KB 05/08/2025 Muhammad Bintar
clipboard-202505090952-vel5n.png 83.3 KB 05/09/2025 Muhammad Bintar
rdl dan sp pivot pakai tabel tr0300 new.zip 7.39 KB 05/21/2025 Muhammad Bintar
clipboard-202505211402-0e255.png 137 KB 05/21/2025 Muhammad Bintar
